MediaWiki:Gadget-site-styles.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第33行: 第33行:
}
}
/* 界面顶部样式 */
/* 界面顶部样式 */
.header {
    filter: brightness(300%);
    color: white;
}
.header-container {
.header-container {
     background-color: #f4c430 !important;
     background-color: #f4c430 !important;